Subject: Re: Honorifics [was: Re: [lojban] translation of "Mark"

From: [email-masked]
Date: Mon, 9 Apr 2001 12:45:15 EDT

In a message dated 4/9/2001 10:47:08 AM Central Daylight Time, 
[email-masked] writes:

> <"the Greasy One". no, literalness
> does not help, here.>
> 

Well, "the begreased one" -- I forget what xorxes had, but probably something 
in the range of "le se pencu be fi lo grasu", which could contract down to 
something not ugly.

<it's foolish to think just because
the bible is SLABU it's SE DJUNO. >
Nor te djuno neither (and I am not sure how slabu it is nowadays).

<there's even scholars who think
"jesus" was a code-name for 'mushroom'...)>

Allegro probably lost most of his claim to be a scholar with that one, though 
he has precedents -- Soma was probably muscarine or a related compound from 
Amanita muscaria or a related mushroom -- and the pictures make so much sense!